<!-- =========================================================================================
    File Name: 404.vue
    Description: Error Page
========================================================================================== -->
<template>
    <div class="error-page vh-100 d-flex justify-content-center text-center">
    <div class="my-auto">
      <h2>404</h2>
      <p>Oops something went wrong</p>
      <a href="https://coincityfx.com" class="btn">Back to Home <i class="icon ion-md-home"></i></a>
    </div>
  </div>
</template>
<script>

export default {
    name: 'Error',
    layout: 'ExchangeLayout'
}
</script>